#!/bin/bash

set -e -u

if [ ! -e "$HOME/.campo" ]; then
    echo "Error: campo not installed properly. See documentation."
    exit 22
fi

cd "$(realpath $(dirname $0))/.."
. $HOME/.campo

./libcampo/scripts/campo.sh $@

#--- fin ----------------------------------------------------------------------
